// Translations de, en, fr, es
var dict = {
  'de': {
    'Zone': 'Zone',
    'Entfernung': 'Entfernung',
    'AP': 'AP',
    'km': 'km',
    'Gebäude ist leer.': 'Gebäude ist leer.',
    'regenerieren': 'regenerieren',
    'Gebäude ist durchsuchbar.': 'Gebäude ist durchsuchbar.',
    'leeren': 'leeren',
    'Blaupause wurde gefunden.': 'Bauplan wurde gefunden.',
    'ist noch erhältlich': 'ist noch erhältlich',
    'Blaupause ist noch erhältlich.': 'Bauplan ist noch erhältlich.',
    'bereits gefunden': 'bereits gefunden',
    'Zone ist leer.': 'Zone ist leer.',
    'Zone ist regeneriert.': 'Zone ist regeneriert.',
    'Zombie': 'Zombie',
    'aktualisieren': 'aktualisieren',
    'speichern': 'speichern',
    'Vor 1 Tag war es ein Zombie.': 'Vor 1 Tag war es ein Zombie.',
    'Vor 1 Tag waren es {%1} Zombies.': 'Vor 1 Tag waren es {%1} Zombies.',
    'Vor {%1} Tagen war es 1 Zombie.': 'Vor {%1} Tagen war es 1 Zombie.',
    'Vor {%1} Tagen waren es {%2} Zombies.': 'Vor {%1} Tagen waren es {%2} Zombies.',
    'Vor 1 Tag waren es 0 Zombies.': 'Vor 1 Tag waren es 0 Zombies.',
    'Vor {%1} Tagen waren es 0 Zombies.': 'Vor {%1} Tagen waren es 0 Zombies.',
    'Irgendwann wurde 1 Zombie gesichtet.': 'Irgendwann wurde 1 Zombie gesichtet.',
    'Irgendwann wurden {%1} Zombies gesichtet.': 'Irgendwann wurden {%1} Zombies gesichtet.',
    'Zombies': 'Zombies',
    'CHAOS': 'CHAOS',
    'Ich bin HIER!': 'Ich bin HIER!',
    'Bürger': 'Bürger',
    'Gegenstände': 'Gegenstände',
    'schließen': 'schließen',
    "Januar": "Januar",
    "Februar": "Februar",
    "März": "März",
    "April": "April",
    "Mai": "Mai",
    "Juni": "Juni",
    "Juli": "Juli",
    "August": "August",
    "September": "September",
    "Oktober": "Oktober",
    "November": "November",
    "Dezember": "Dezember",
    'Letzte Aktualisierung': 'Letzte Aktualisierung',
    'am': 'am',
    'Uhr': 'Uhr',
    'durch': 'durch',
    'Gebäude unwahrscheinlich': 'Gebäude unwahrscheinlich',
    'vermutlich doch': 'vermutlich doch',
    'vermutlich ein Gebäude': 'vermutlich ein Gebäude',
    'eher nicht': 'eher nicht',
    'löschen': 'löschen',
    'Radius': 'Radius',
    'Zone ist buddelbar.': 'Zone ist buddelbar.',
    'Vor {%1} Tagen war es ein Zombie.': 'Vor {%1} Tagen war es ein Zombie.',
    'Gegenstände auf dem Boden': 'Gegenstände auf dem Boden',
    'Hier ist wahrscheinlich ein Gebäude.': 'Hier ist wahrscheinlich ein Gebäude.',
    'vermutlich 1 Zombie': 'vermutlich 1 Zombie',
    'vermutlich {%1} Zombies': 'vermutlich {%1} Zombies',
    'Heute aktualisiert': 'Heute aktualisiert',
    'Gestern aktualisiert': 'Gestern aktualisiert',
    'Vorgestern aktualisiert': 'Vorgestern aktualisiert',
    'keine Beobachtung': 'keine Beobachtung',
    'Tag': 'Tag',
    'Anzeige ausblenden': 'Anzeige ausblenden',
    'ACHTUNG! Die Expeditionsanzeige ist noch im experimentellen Status.': 'ACHTUNG! Die Expeditionsanzeige ist noch im experimentellen Status.',
    'Vermutetes Gebäude': 'Vermutetes Gebäude',
    'Sturm': 'Sturm',
    'Ein nicht freigeschaufeltes Gebäude.': 'Ein nicht freigeschaufeltes Gebäude.',
    'Haufen': 'Haufen',
    'Es ist ein Fehler aufgetreten. Von MyHordes wurde folgender Fehlercode gesendet': 'Es ist ein Fehler aufgetreten. Von DV wurde folgender Fehlercode gesendet',
    'Keine Änderungen registriert.': 'Keine Änderungen registriert.',
    'ID': 'ID',
    'Tod Typ 0': 'Todesursache unbekannt',
    'Tod Typ 1': 'Dehydriert',
    'Tod Typ 2': 'Selbstmord durch Erhängen',
    'Tod Typ 3': 'Selbstmord durch Zyanid',
    'Tod Typ 4': 'Volksjustiz (Tod durch Erhängen)',
    'Tod Typ 5': 'In der Außenwelt verschwunden',
    'Tod Typ 6': 'Beim gestrigen Angriff aufgefressen',
    'Tod Typ 7': 'Tod durch Entzug',
    'Tod Typ 8': 'Tod durch Infektion',
    'Tod Typ 9': 'Kopfschuss (Account von Admin gelöscht)',
    'Tod Typ 10': 'Seele aufgelöst (Account gelöscht)',
    'Tod Typ 11': 'Vergiftet',
    'Tod Typ 12': 'Vom Ghul gefressen',
    'Tod Typ 13': 'Aggression (Ghul)',
    'Tod Typ 14': 'Verhungerter Ghul',
    'Tod Typ 15': 'Fleischkäfig',
    'Tod Typ 16': 'Schokoladenkreuz',
    'Tod Typ 17': 'Unpersönliche Explodierende Fußmatte',
    'Tod Typ 18': 'Besessenen von einer gequälten Seele',
    'Tod Typ 19': 'Radioaktivität',
    'Hier spukt es.': 'Hier spukt es.',
    'Seele entfernen': 'Seele entfernen',
    'Keine verirrte Seele': 'Keine verirrte Seele',
    'hinzufügen': 'hinzufügen',
    'Maximal': 'Maximal',
    'heute': 'gesehen heute',
    'maxzombiesnotice': 'Dieser Wert wird normalerweise automatisch gesetzt und sollte nur manuell geändert werden, wenn vor dem Killen der Zombies die FM nicht aktualisiert wurde.',
    'um': 'um',
    'Konstruktionen': 'Konstruktionen',
    'von': 'von',
    'Zonen entdeckt': 'Zonen entdeckt',
    'Ruinen entdeckt': 'Ruinen entdeckt',
    'N': 'Norden',
    'E': 'Osten',
    'W': 'Westen',
    'S': 'Süden',
    'NE': 'Nordosten',
    'NW': 'Nordwesten',
    'SE': 'Südosten',
    'SW': 'Südwesten',
    'storm': 'Sturm',
    'storms': 'Stürme',
    'since-last-update': 'seit der letzten Aktualisierung',
    'alive': 'am Leben',
    'dead': 'tot',
    'ZONE-REGENERATE': 'Zone wurde regeneriert.',
    'ZONE-DEPLETE': 'Zone wurde geleert.',
    'BUILDING-REGENERATE': 'Gebäude wurde regeneriert.',
    'BUILDING-DEPLETE': 'Gebäude wurde geleert.',
    'BLUEPRINT-AVAILABLE': 'Blueprint ist wieder verfügbar.',
    'BLUEPRINT-FOUND': 'Blueprint wurde gefunden.',
    'BUILDING-GUESS': 'Vermutung wurde eingetragen.',
    'ZONE-ADDSOUL': 'Verlorene Seele hinzugefügt.',
    'ZONE-DELSOUL': 'Verlorene Seele entfernt.',
    'UPDATE-ZOMBIES': 'Zombies wurden gespeichert.',
    'UPDATE-MAXZOMBIES': 'Max. Zombies wurden gespeichert.',
    'UPDATE-SCOUTZOMBIES': 'Zombies (Scout) wurden gespeichert.',
    'BUILDING-PROBABLE': 'Gebäudevermutung wurde gespeichert.',
    'BUILDING-NOTPROBABLE': 'Gebäudevermutung wurde entfernt.',
    'CITIZEN-LOCATION': 'Deine Position wurde gespeichert.',
    'ZONE-ITEMS': 'Gegenstände wurden gespeichert.',
    'RUIN-TILE': 'Ruinenfeld gespeichert.',
    'RUIN-DOORLOCK': 'Türstatus gespeichert.',
    'RUIN-DOOR': 'Tür gespeichert.',
    'RUIN-LOCK': 'Schloss gespeichert.',
    'RUIN-ZOMBIE': 'Zombies gespeichert.',
    'RUIN-COMMENT': 'Kommentar gespeichert.',
    'UPDATE-STORM': 'Sturm wurde gespeichert.',
    'ADDROUTE': 'Route wurde gespeichert. Bitte FM neu laden, um sie im Kartenmodus zu sehen.',
    'MYZONEUPDATED': 'Deine Zone wurde aktualisiert.',
    'wind-routes-experimental': 'ACHTUNG! Die Windrouten sind noch im experimentellen Status.',
    'gate': 'Tor',
    'open': 'offen',
    'closed': 'geschlossen',
    'inside': 'in der Stadt',
    'atgate': 'vor dem Tor',
    'Vermutung angeben': 'Vermutung angeben',
    'Vermutung ändern': 'Vermutung ändern',
    'settings-saved': 'Einstellungen gespeichert.',
    'Aufklärer': 'Aufklärer',
    'e-ruin': 'Begehbare Ruine',
    'enter-e-ruin': 'Gebäude betreten',
    'radii-saved': 'Radien gespeichert',
    'hero-return': 'Heldenrückkehr',
    'default-radius': 'Normaler Bewegungsradius',
    'water': 'Wasser',
    'in_well': 'im Brunnen',
    'in_bank': 'in der Bank',
  },
  'en': {
    'Zone': 'zone',
    'Entfernung': 'distance',
    'AP': 'AP',
    'km': 'km',
    'Gebäude ist leer.': 'Ruin is empty.',
    'regenerieren': 'regenerate',
    'Gebäude ist durchsuchbar.': 'Ruin is searchable.',
    'leeren': 'empty',
    'Blaupause wurde gefunden.': 'Blueprint was found.',
    'ist noch erhältlich': 'still available',
    'Blaupause ist noch erhältlich.': 'Blueprint is available.',
    'bereits gefunden': 'was found',
    'Zone ist leer.': 'Zone is empty.',
    'Zone ist regeneriert.': 'Zone is regenerated.',
    'Zombie': 'zombie',
    'aktualisieren': 'update',
    'speichern': 'save',
    'Vor 1 Tag war es ein Zombie.': 'One day ago, there was only 1 zombie.',
    'Vor 1 Tag waren es {%1} Zombies.': 'One day ago, there were {%1} zombies.',
    'Vor {%1} Tagen war es 1 Zombie.': '{%1} days ago, there was 1 zombie.',
    'Vor {%1} Tagen waren es {%2} Zombies.': '{%1} days ago, there were {%2} zombies.',
    'Vor 1 Tag waren es 0 Zombies.': 'One day ago, there were no zombies.',
    'Vor {%1} Tagen waren es 0 Zombies.': '{%1} days ago, there were no zombies.',
    'Irgendwann wurde 1 Zombie gesichtet.': 'At some point 1 zombies had been spotted.',
    'Irgendwann wurden {%1} Zombies gesichtet.': 'At some point {%1} Zombies had been spotted.',
    'Zombies': 'zombies',
    'CHAOS': 'CHAOS',
    'Ich bin HIER!': 'I am HERE!',
    'Bürger': 'citizens',
    'Gegenstände': 'items',
    'schließen': 'close',
    "Januar": "January",
    "Februar": "February",
    "März": "March",
    "April": "April",
    "Mai": "May",
    "Juni": "June",
    "Juli": "July",
    "August": "August",
    "September": "September",
    "Oktober": "October",
    "November": "November",
    "Dezember": "December",
    'Letzte Aktualisierung': 'Last update',
    'am': 'on',
    'Uhr': '',
    'durch': 'by',
    'Gebäude unwahrscheinlich': 'Ruin unlikely',
    'vermutlich doch': 'probably yes',
    'vermutlich ein Gebäude': 'probably a ruin',
    'eher nicht': 'unlikely',
    'löschen': 'delete',
    'Radius': 'radius',
    'Zone ist buddelbar.': 'Zone is diggable.',
    'Vor {%1} Tagen war es ein Zombie.': '{%1} days ago, there was 1 zombie.',
    'Gegenstände auf dem Boden': 'Items on the ground',
    'Hier ist wahrscheinlich ein Gebäude.': 'There is probably a ruin here.',
    'vermutlich 1 Zombie': 'probably 1 zombie',
    'vermutlich {%1} Zombies': 'probably {%1} zombies',
    'Heute aktualisiert': 'Updated today',
    'Gestern aktualisiert': 'Updated yesterday',
    'Vorgestern aktualisiert': 'Updated day before yesterday',
    'keine Beobachtung': 'no observation',
    'Tag': 'Day',
    'Anzeige ausblenden': 'Hide display',
    'ACHTUNG! Die Expeditionsanzeige ist noch im experimentellen Status.': 'ATTENTION! Expedition display is still in experimental status.',
    'Vermutetes Gebäude': 'Suspected ruin',
    'Sturm': 'wind',
    'Ein nicht freigeschaufeltes Gebäude.': 'A building that has not been cleared.',
    'Haufen': 'heaps',
    'Es ist ein Fehler aufgetreten. Von DV wurde folgender Fehlercode gesendet': 'An error has occurred. The following error code was sent from MyHordes',
    'Keine Änderungen registriert.': 'No changes registered.',
    'ID': 'ID',
    'Tod Typ 0': 'Cause of death unknown',
    'Tod Typ 1': 'Dehydrated',
    'Tod Typ 2': 'Suicide by hanging',
    'Tod Typ 3': 'Suicide by cyanide',
    'Tod Typ 4': 'Public justice (death by hanging)',
    'Tod Typ 5': 'Disappeared into the outside world',
    'Tod Typ 6': 'Eaten in yesterday\'s attack',
    'Tod Typ 7': 'Death by withdrawal',
    'Tod Typ 8': 'Death by infection',
    'Tod Typ 9': 'Headshot (Account deleted by Admin)',
    'Tod Typ 10': 'Soul dissolved (account deleted)',
    'Tod Typ 11': 'Poisoned',
    'Tod Typ 12': 'Eaten by a ghoul',
    'Tod Typ 13': 'Aggression (Ghoul)',
    'Tod Typ 14': 'Starved Ghoul',
    'Tod Typ 15': 'Meatlocker',
    'Tod Typ 16': 'Chocolate-Cross',
    'Tod Typ 17': 'Exploding Doormat',
    'Tod Typ 18': 'Possessed by a tortured soul',
    'Tod Typ 19': 'Radioactivity',
    'Hier spukt es.': 'This place is haunted.',
    'Seele entfernen': 'remove soul',
    'Keine verirrte Seele': 'No lost soul',
    'hinzufügen': 'add',
    'Maximal': 'max.',
    'heute': 'seen today',
    'maxzombiesnotice': 'This value is usually set automatically and should only be changed manually if the FM was not updated before killing the zombies.',
    'um': 'at',
    'Konstruktionen': 'Constructions',
    'von': 'of',
    'Zonen entdeckt': 'zones discovered',
    'Ruinen entdeckt': 'ruins discovered',
    'N': 'North',
    'E': 'East',
    'W': 'West',
    'S': 'South',
    'NE': 'Northeast',
    'NW': 'Northwest',
    'SE': 'Southeast',
    'SW': 'Southwest',
    'storm': 'storm',
    'storms': 'storms',
    'since-last-update': 'since last zone update',
    'alive': 'alive',
    'dead': 'dead',
    'ZONE-REGENERATE': 'Zone replenished.',
    'ZONE-DEPLETE': 'Zone depleted.',
    'BUILDING-REGENERATE': 'Building replenished.',
    'BUILDING-DEPLETE': 'Building depleted.',
    'BLUEPRINT-AVAILABLE': 'Blueprint is available again.',
    'BLUEPRINT-FOUND': 'Blueprint has been found.',
    'BUILDING-GUESS': 'Assumption saved.',
    'ZONE-ADDSOUL': 'Lost soul added.',
    'ZONE-DELSOUL': 'Lost soul removed.',
    'UPDATE-ZOMBIES': 'Zombies saved.',
    'UPDATE-MAXZOMBIES': 'Max. Zombies saved.',
    'UPDATE-SCOUTZOMBIES': 'Zombies (scout sense) saved.',
    'BUILDING-PROBABLE': 'Probable building marked.',
    'BUILDING-NOTPROBABLE': 'Probable building mark removed.',
    'CITIZEN-LOCATION': 'Your position was saved.',
    'ZONE-ITEMS': 'Items saved.',
    'RUIN-TILE': 'Ruin zone saved.',
    'RUIN-DOORLOCK': 'Door status saved.',
    'RUIN-DOOR': 'Door saved.',
    'RUIN-LOCK': 'Lock saved.',
    'RUIN-ZOMBIE': 'Zombies saved.',
    'RUIN-COMMENT': 'Comment saved.',
    'UPDATE-STORM': 'Storm saved.',
    'ADDROUTE': 'Route saved. Reload FM to see it in map mode.',
    'MYZONEUPDATED': 'Your zone has been updated.',
    'wind-routes-experimental': 'CAREFUL! Wind routes features is still experimental.',
    'gate': 'Gate',
    'open': 'open',
    'closed': 'closed',
    'inside': 'inside the village',
    'atgate': 'at the gate',
    'Vermutung angeben': 'Enter assumption',
    'Vermutung ändern': 'Change assumption',
    'settings-saved': 'Settings saved.',
    'Aufklärer': 'Scout says',
    'e-ruin': 'Explorable ruin',
    'enter-e-ruin': 'Enter the ruin',
    'radii-saved': 'Radii saved',
    'hero-return': 'Heroic return',
    'default-radius': 'Default radius of movement',
    'water': 'Water',
    'in_well': 'in the well',
    'in_bank': 'in the bank',
  },
  'fr': {
    'Zone': 'Zone',
    'Entfernung': 'distance',
    'AP': 'PA',
    'km': 'km',
    'Gebäude ist leer.': 'La ruine est épuisée.',
    'regenerieren': 'régénérer',
    'Gebäude ist durchsuchbar.': 'La ruine est visitable.',
    'leeren': 'épuiser',
    'Blaupause wurde gefunden.': 'Le plan a été trouvé.',
    'ist noch erhältlich': 'encore disponible',
    'Blaupause ist noch erhältlich.': 'Le plan de chantier est disponible.',
    'bereits gefunden': 'a été trouvé',
    'Zone ist leer.': 'La zone est épuisée.',
    'Zone ist regeneriert.': 'La zone est régénérée.',
    'Zombie': 'zombie',
    'aktualisieren': 'mettre à jour',
    'speichern': 'sauvegarder',
    'Vor 1 Tag war es ein Zombie.': 'Il y a un jour, il n\'y avait qu\'un seul zombie.',
    'Vor 1 Tag waren es {%1} Zombies.': 'Il y a un jour, il y avais {%1} zombies.',
    'Vor {%1} Tagen war es 1 Zombie.': 'Il y a {%1} jours, il y avait un zombie.',
    'Vor {%1} Tagen waren es {%2} Zombies.': 'Il y a {%1} jours, il y avait {%2} zombies.',
    'Vor 1 Tag waren es 0 Zombies.': 'Il y a un jour, il n\'y avait pas de zombies.',
    'Vor {%1} Tagen waren es 0 Zombies.': 'Il y a {%1} jours, il n\'y avait pas de zombies.',
    'Irgendwann wurde 1 Zombie gesichtet.': 'À un moment donné, un zombie a été repéré.',
    'Irgendwann wurden {%1} Zombies gesichtet.': 'À un moment donné, {%1} zombies ont été repérés.',
    'Zombies': 'zombies',
    'CHAOS': 'CHAOS',
    'Ich bin HIER!': 'Je suis ICI !',
    'Bürger': 'citoyens',
    'Gegenstände': 'objets',
    'schließen': 'annuler',
    "Januar": "Janvier",
    "Februar": "Février",
    "März": "Mars",
    "April": "Avril",
    "Mai": "Mai",
    "Juni": "Juin",
    "Juli": "Juillet",
    "August": "Août",
    "September": "Septembre",
    "Oktober": "Octobre",
    "November": "Novembre",
    "Dezember": "Décembre",
    'Letzte Aktualisierung': 'Dernière mise à jour',
    'am': 'le',
    'Uhr': '',
    'durch': 'par',
    'Gebäude unwahrscheinlich': 'Une ruine peu probable',
    'vermutlich doch': 'probablement oui',
    'vermutlich ein Gebäude': 'probablement une ruine',
    'eher nicht': 'improbable',
    'löschen': 'supprimer',
    'Radius': 'radius',
    'Zone ist buddelbar.': 'La zone est régénérée.',
    'Vor {%1} Tagen war es ein Zombie.': 'Il y a {%1} jours, il y avait un zombie.',
    'Gegenstände auf dem Boden': 'Objets sur le terrain',
    'Hier ist wahrscheinlich ein Gebäude.': 'Il y a probablement une ruine ici.',
    'vermutlich 1 Zombie': 'probablement 1 zombie',
    'vermutlich {%1} Zombies': 'probablement {%1} zombies',
    'Heute aktualisiert': 'Mis à jour aujourd\'hui',
    'Gestern aktualisiert': 'Mis à jour hier',
    'Vorgestern aktualisiert': 'Mise à jour avant-hier',
    'keine Beobachtung': 'pas d\'observation',
    'Tag': 'Jour',
    'Anzeige ausblenden': 'Cacher l\'affichage',
    'ACHTUNG! Die Expeditionsanzeige ist noch im experimentellen Status.': 'ATTENTION ! L\'affichage de l\'expédition est encore à l\'état expérimental.',
    'Vermutetes Gebäude': 'Une ruine présumée',
    'Sturm': 'vent',
    'Ein nicht freigeschaufeltes Gebäude.': 'Un bâtiment qui n\'a pas été nettoyé.',
    'Haufen': 'tas de sable',
    'Es ist ein Fehler aufgetreten. Von DV wurde folgender Fehlercode gesendet': 'Une erreur s\'est produite. Le code d\'erreur suivant a été envoyé depuis MyHordes',
    'Keine Änderungen registriert.': 'Aucun changement enregistré.',
    'ID': 'ID',
    'Tod Typ 0': 'Cause du décès inconnue',
    'Tod Typ 1': 'Déshydratation terminale',
    'Tod Typ 2': 'Strangulation',
    'Tod Typ 3': 'Suicide par ingestion de Cyanure',
    'Tod Typ 4': 'Justice populaire (mort par Pendaison) !',
    'Tod Typ 5': 'Disparu(e) dans l\'Outre-Monde pendant la nuit !',
    'Tod Typ 6': 'Lacéré(e)... Dévoré(e)... pendant l\'attaque de la nuit !',
    'Tod Typ 7': 'Pénurie de drogue',
    'Tod Typ 8': 'Infection généralisée',
    'Tod Typ 9': 'Balle dans la tête',
    'Tod Typ 10': 'Raison inconnue',
    'Tod Typ 11': 'Meurtre par empoisonnement !',
    'Tod Typ 12': 'Dévoré(e) par une Goule !',
    'Tod Typ 13': 'Goule abattue au cours d\'une agression !',
    'Tod Typ 14': 'Goule affamé',
    'Tod Typ 15': 'Cage à viande',
    'Tod Typ 16': 'Crucifixion',
    'Tod Typ 17': 'Pulvérisé un peu partout',
    'Tod Typ 18': 'Possédé par une âme torturée',
    'Tod Typ 19': 'Mort par l\'atome !',
    'Hier spukt es.': 'Cet endroit est hanté.',
    'Seele entfernen': 'supprimer l\'âme',
    'Keine verirrte Seele': 'Pas d\'âme errante',
    'hinzufügen': 'ajouter',
    'Maximal': 'Maximum de',
    'heute': 'vus aujourd\'hui',
    'maxzombiesnotice': 'Cette valeur est généralement définie automatiquement et ne doit être modifiée manuellement que si le FM n\'a pas été mis à jour avant de tuer les zombies.',
    'um': 'à',
    'Konstruktionen': 'Constructions',
    'von': 'sur',
    'Zonen entdeckt': 'zones découvertes',
    'Ruinen entdeckt': 'bâtiments découverts',
    'N': 'Nord',
    'E': 'Est',
    'W': 'Ouest',
    'S': 'Sud',
    'NE': 'Nord-est',
    'NW': 'Nord-ouest',
    'SE': 'Sud-est',
    'SW': 'Sud-ouest',
    'storm': 'tempête',
    'storms': 'tempêtes',
    'since-last-update': 'depuis la dernière mise à jour',
    'alive': 'vivant',
    'dead': 'mort','ZONE-REGENERATE': 'Zone reconstituée.',
    'ZONE-DEPLETE': 'Zone épuisée.',
    'BUILDING-REGENERATE': 'Bâtiment réapprovisionné.',
    'BUILDING-DEPLETE': 'Bâtiment épuisé.',
    'BLUEPRINT-AVAILABLE': 'Blueprint est à nouveau disponible.',
    'BLUEPRINT-FOUND': 'Le plan a été trouvé.',
    'BUILDING-GUESS': 'Hypothèse enregistrée.',
    'ZONE-ADDSOUL': 'Âme perdue ajoutée.',
    'ZONE-DELSOUL': 'Âme perdue supprimée.',
    'UPDATE-ZOMBIES': 'Zombies sauvés.',
    'UPDATE-MAXZOMBIES': 'Max. Zombies sauvés. ',
    'UPDATE-SCOUTZOMBIES': 'Zombies (sens scout) sauvés.',
    'BUILDING-PROBABLE': 'Bâtiment probable marqué.',
    'BUILDING-NOTPROBABLE': 'Marque de construction probable supprimée.',
    'CITIZEN-LOCATION': 'Ton position a été enregistrée.',
    'ZONE-ITEMS': 'Éléments enregistrés.',
    'RUIN-TILE': 'Zone de ruine sauvée.',
    'RUIN-DOORLOCK': 'État de la porte enregistré.',
    'RUIN-DOOR': 'Porte sauvée.',
    'RUIN-LOCK': 'Verrou enregistré.',
    'RUIN-ZOMBIE': 'Zombies sauvés.',
    'RUIN-COMMENT': 'Commentaire enregistré.',
    'UPDATE-STORM': 'Tempête enregistrée.',
    'ADDROUTE': 'Route enregistrée. Rechargez FM pour le voir en mode carte.',
    'MYZONEUPDATED': 'Ta zone a été mise à jour',
    'wind-routes-experimental': 'ATTENTION! Les fonctionnalités des routes du vent sont encore expérimentales. ',
    'gate': 'Porte',
    'open': 'ouverte',
    'closed': 'fermé',
    'inside': 'dans la ville',
    'atgate': 'en dehors du portail',
    'Vermutung angeben': 'Saisir l\'hypothèse',
    'Vermutung ändern': 'Changer l\'hypothèse',
    'settings-saved': 'Paramètres sauvegardés.',
    'Aufklärer': 'Éclaireur',
    'e-ruin' : 'Ruine explorable',
    'enter-e-ruin' : 'Entrez dans la ruine',
    'radii-saved': 'Rayons sauvés',
    'hero-return': 'Retour du héro',
    'default-radius': 'Rayon de déplacement par défault',
    'water': 'Eau',
    'in_well': 'dans le puits',
    'in_bank': 'dans la banque',
  },
  'es': {
    'Zone': 'zona',
    'Entfernung': 'distancia',
    'AP': 'PA',
    'km': 'km',
    'Gebäude ist leer.': 'La ruina está vacía.',
    'regenerieren': 'regenerar',
    'Gebäude ist durchsuchbar.': 'Se puede buscar en la ruina.',
    'leeren': 'vacío',
    'Blaupause wurde gefunden.': 'Se encontró un plano.',
    'ist noch erhältlich': 'aún está disponible',
    'Blaupause ist noch erhältlich.': 'Aún hay un plano disponible.',
    'bereits gefunden': 'ya encontrado',
    'Zone ist leer.': 'La zona está vacía.',
    'Zone ist regeneriert.': 'La zona está regenerada.',
    'Zombie': 'zombie',
    'aktualisieren': 'actualizar',
    'speichern': 'guardar',
    'Vor 1 Tag war es ein Zombie.': 'Hace un día había un zombie.',
    'Vor 1 Tag waren es {%1} Zombies.': 'Hace un día habían {%1} zombies.',
    'Vor {%1} Tagen war es 1 Zombie.': 'Hace {%1} días había un zombie.',
    'Vor {%1} Tagen waren es {%2} Zombies.': 'Hace {%1} días había {%2} zombies.',
    'Vor 1 Tag waren es 0 Zombies.': 'Hace un día no había zombies.',
    'Vor {%1} Tagen waren es 0 Zombies.': 'Hace {%1} días no había zombies.',
    'Irgendwann wurde 1 Zombie gesichtet.': 'En algún momento 1 zombies habían sido vistos.',
    'Irgendwann wurden {%1} Zombies gesichtet.': 'En algún momento {%1} Zombies habían sido vistos.',
    'Zombies': 'zombies',
    'CHAOS': 'CAOS',
    'Ich bin HIER!': '¡Estoy aquí!',
    'Bürger': 'ciudadano',
    'Gegenstände': 'objetos',
    'schließen': 'cerrar',
    "Januar": "Enero",
    "Februar": "Febrero",
    "März": "Marzo",
    "April": "Abril",
    "Mai": "Mayo",
    "Juni": "Junio",
    "Juli": "Julio",
    "August": "Agosto",
    "September": "Septiembre",
    "Oktober": "Octubre",
    "November": "Noviembre",
    "Dezember": "Diciembre",
    'Letzte Aktualisierung': 'última actualización',
    'am': 'el',
    'Uhr': ' ',
    'durch': 'por',
    'Gebäude unwahrscheinlich': 'ruina poco probable',
    'vermutlich doch': 'posible después de todo',
    'vermutlich ein Gebäude': 'posiblemente una ruina',
    'eher nicht': 'probablemente no',
    'löschen': 'borrar',
    'Radius': 'radio',
    'Zone ist buddelbar.': 'Se puede buscar en la zona.',
    'Vor {%1} Tagen war es ein Zombie.': 'Hace {%1} días había un zombie.',
    'Gegenstände auf dem Boden': 'objetos en el suelo',
    'Hier ist wahrscheinlich ein Gebäude.': 'Probablemente aquí haya una ruina.',
    'vermutlich 1 Zombie': 'probablemente 1 zombie',
    'vermutlich {%1} Zombies': 'probablemente {%1} zombies',
    'Heute aktualisiert': 'actualizado hoy',
    'Gestern aktualisiert': 'actualizado ayer',
    'Vorgestern aktualisiert': 'actualizado anteayer',
    'keine Beobachtung': 'sin observaciones',
    'Tag': 'día',
    'Anzeige ausblenden': 'ocultar visualización',
    'ACHTUNG! Die Expeditionsanzeige ist noch im experimentellen Status.': '¡ATENCIÓN! La visualización de las expediciones aún está en estado experimental.',
    'Vermutetes Gebäude': 'supuesta ruina',
    'Sturm': 'tormenta',
    'Ein nicht freigeschaufeltes Gebäude.': 'Una ruina cubierta de escombros.',
    'Haufen': 'escombros',
    'Es ist ein Fehler aufgetreten. Von DV wurde folgender Fehlercode gesendet': 'Ha ocurrido un error. Zombinoia envió este código',
    'Keine Änderungen registriert.': 'Sin cambios registrados.',
    'ID': 'ID',
    'Tod Typ 0': 'Causa de muerte desconocida',
    'Tod Typ 1': 'Deshidratado',
    'Tod Typ 2': 'Suicidio por colgarse',
    'Tod Typ 3': 'Suicidio por cianuro',
    'Tod Typ 4': 'Justicia publica (Muerte en la horca)',
    'Tod Typ 5': 'Desparecido en el ultramundo',
    'Tod Typ 6': 'Devorado en el ataque',
    'Tod Typ 7': 'Muerte por abstinencia',
    'Tod Typ 8': 'Muerte por infección',
    'Tod Typ 9': 'Tiro en la cabeza (Cuenta borrada por Administración/Administrador)',
    'Tod Typ 10': 'Alma disuelta (cuenta eliminada)',
    'Tod Typ 11': 'Envenenado',
    'Tod Typ 12': 'Devorado por un mutante',
    'Tod Typ 13': 'Mutante aniquilado',
    'Tod Typ 14': 'Mutante hambriento',
    'Tod Typ 15': 'Cajita feliz',
    'Tod Typ 16': 'Crucifixón',
    'Tod Typ 17': 'Explosión por mina antipersonal',
    'Tod Typ 18': 'Poseído por un alma torturada',
    'Tod Typ 19': '¡Muerte por el átomo!',
    'Hier spukt es.': 'Este lugar está embrujado.',
    'Seele entfernen': 'quitar el alma',
    'Keine verirrte Seele': 'No hay alma extraviada',
    'hinzufügen': 'añadir',
    'Maximal': 'Máximo de',
    'heute': 'vistos hoy',
    'maxzombiesnotice': 'Este valor generalmente se establece automáticamente y solo debe cambiarse manualmente si el FM no se actualizó antes de matar a los zombies.',
    'um': 'a las',
    'Konstruktionen': 'Construcciones',
    'von': 'de',
    'Zonen entdeckt': 'zonas descubiertas',
    'Ruinen entdeckt': 'ruinas descubiertas',
    'N': 'Norte',
    'E': 'Este',
    'W': 'Oeste',
    'S': 'Sur',
    'NE': 'Noreste',
    'NW': 'Noroeste',
    'SE': 'Sureste',
    'SW': 'Suroeste',
    'storm': 'tormenta',
    'storms': 'tormentas',
    'since-last-update': 'desde la última actualización',
    'alive': 'vivo',
    'dead': 'muerto',
    'ZONE-REGENERATE': 'Zona reabastecida.',
    'ZONE-DEPLETE': 'Zona agotada.',
    'BUILDING-REGENERATE': 'Edificio reabastecido.',
    'BUILDING-DEPLETE': 'Edificio agotado.',
    'BLUEPRINT-AVAILABLE': 'Blueprint está disponible nuevamente.',
    'BLUEPRINT-FOUND': 'Se ha encontrado el plano.',
    'BUILDING-GUESS': 'Asunción salvada.',
    'ZONE-ADDSOUL': 'Alma perdida agregada.',
    'ZONE-DELSOUL': 'Alma perdida removida.',
    'UPDATE-ZOMBIES': 'Zombies salvados.',
    'UPDATE-MAXZOMBIES': 'Máx. Zombis salvados. ',
    'UPDATE-SCOUTZOMBIES': 'Zombies (sentido explorador) salvados.',
    'EDIFICIO PROBABLE': 'Edificio probable marcado.',
    'BUILDING-NOTPROBABLE': 'Marca de edificio probable eliminada.',
    'CITIZEN-LOCATION': 'Tu posición fue guardada.',
    'ZONE-ITEMS': 'Elementos guardados.',
    'RUIN-TILE': 'Zona de ruinas guardada.',
    'RUIN-DOORLOCK': 'Estado de la puerta guardado.',
    'RUIN-DOOR': 'Puerta guardada.',
    'RUIN-LOCK': 'Bloqueo guardado.',
    'RUIN-ZOMBIE': 'Zombies salvados.',
    'RUIN-COMMENT': 'Comentario guardado.',
    'UPDATE-STORM': 'Tormenta guardada.',
    'ADDROUTE': 'Ruta guardada. Vuelve a cargar FM para verlo en modo mapa.',
    'MYZONEUPDATED': 'Su zona ha sido actualizada.',
    'wind-routes-experimental': '¡CUIDADO! Las características de las rutas de viento aún son experimentales.',
    'gate': 'Puerta',
    'open': 'abierta',
    'closed': 'cerrado',
    'inside': 'en el pueblo',
    'atgate': 'fuera de la puerta',
    'Vermutung angeben': 'Introduzca suposición',
    'Vermutung ändern': 'Cambiar supuesto',
    'settings-saved': 'Ajustes guardados.',
    'Aufklärer': 'Explorador',
    'e-ruin': 'Ruina explorable',
    'enter-e-ruin': 'Entra en la ruina',
    'radii-saved': 'Radios guardados',
    'hero-return': 'Retorno heroico',
    'default-radius': 'Radio de movimiento pro defecto',
    'water': 'Agua',
    'in_well': 'en el pozo',
    'in_bank': 'en el banco',
  },
};
var trans = {
  'de': {
    'close': 'schließen',
    'hallways': 'Gänge',
    'hallway-none': 'Kein Gang',
    'hallway-n': 'Sackgasse mit Nordzugang',
    'hallway-e': 'Sackgasse mit Ostzugang',
    'hallway-w': 'Sackgasse mit Westzugang',
    'hallway-s': 'Sackgasse mit Südzugang',
    'hallway-ne': 'Nord-Ost-Verbindung',
    'hallway-nw': 'Nord-West-Verbindung',
    'hallway-ns': 'Langer Nord-Süd-Gang',
    'hallway-ew': 'Langer Ost-West-Gang',
    'hallway-es': 'Süd-Ost-Verbindung',
    'hallway-ws': 'Süd-West-Verbindung',
    'hallway-new': 'T-Kreuzung mit Südblockade',
    'hallway-nes': 'T-Kreuzung mit Westblockade',
    'hallway-nws': 'T-Kreuzung mit Ostblockade',
    'hallway-ews': 'T-Kreuzung mit Nordblockade',
    'hallway-news': 'Kreuzung',
    'doorlocks': 'Türen & Schlösser',
    'doorlock-none': 'Keine Tür',
    'doorlock-locked': 'Verschlossene Tür',
    'doorlock-open': 'Geöffnete Tür',
    'doorlock-bottle': 'Abdruck vom Flaschenöffner',
    'doorlock-bump': 'Abdruck vom Schlagschlüssel',
    'doorlock-magnet': 'Abdruck vom Magnet-Schlüssel',
    'doorlock-stairs': 'Treppe',
    'zombies': 'Zombies',
    'zombies-none': 'Kein Zombie',
    'zombies-1': '1 Zombie',
    'zombies-2': '2 Zombies',
    'zombies-3': '3 Zombies',
    'zombies-4': '4 Zombies',
    'comment': 'Kommentar',
    'save': 'speichern',
    'zone': 'Zone',
    'items': 'Gegenstände',
    'bank': 'Bank',
    'city': 'Stadt',
    'citizens': 'Einwohner',
    'desert-storms': 'Wüstenstürme',
    'ruins': 'Ruinen',
    'expeditions': 'Expeditionen',
    'options': 'Optionen',
    'overview-expand': 'Übersicht aufklappen',
    'overview-collapse': 'Übersicht einklappen',
    'please-wait': 'Bitte warten ...',
    'item-info': 'Diese Gegenstände liegen in der Außenwelt verstreut herum. Klick auf einen Gegenstand, um alle Zonen anzuzeigen, wo es diesen zu finden gibt.',
    'bank-info': 'Diese Gegenstände befinden sich in der Stadtbank. Klick auf einen Gegenstand, um alle Zonen anzuzeigen, wo es diesen Gegenstand in der Außenwelt zu finden gibt.',
    'item-rsc': 'Baustoffe',
    'item-box': 'Taschen und Behälter',
    'item-furniture': 'Einrichtungen',
    'item-drug': 'Apotheke und Labor',
    'item-armor': 'Verteidigung',
    'item-food': 'Grundnahrungsmittel',
    'item-weapon': 'Waffenarsenal',
    'item-misc': 'Sonstiges',
    'options-radii': '<strong>Radien</strong><br/>Gib eine Entfernung an, wähle Farbe und Einheit und klicke auf "Anzeigen", um den Radius in der Karte darzustellen.',
    'AP': 'AP',
    'km': 'km',
    'delete-radii': 'Alle Radien löschen',
    'options-display': '<strong>Anzeige</strong><br/>Klicke auf eine Anzeigeoption, um die jeweiligen Infos auf der Karte ein- bzw. auszublenden.',
    'delete': 'löschen',
    'route-1': 'Route 1 (Team Pink)',
    'route-2': 'Route 2 (Team Grün)',
    'route-3': 'Route 3 (Team Gelb)',
    'route-4': 'Route 4 (Team Türkis)',
    'route-5': 'Route 5 (Team Rot)',
    'canvas': 'Zeichenbereich',
    'pen-color': 'Stiftfarbe',
    'pen-size': 'Stiftgröße',
    'small': 'klein',
    'normal': 'normal',
    'large': 'groß',
    'huge': 'riesig',
    'purple': 'lila',
    'green': 'grün',
    'yellow': 'gelb',
    'brown': 'braun',
    'palette': 'Malkasten',
    'planner': 'Planer',
    'bookmark': 'Lesezeichen',
    'options-bookmark1': '<strong>Persönliches Lesezeichen</strong><br/>Wenn Du die FM-Karte direkt aufrufen möchtest, ziehe dieses',
    'options-bookmark2': 'in Deine Lesezeichenleiste.',
    'options-qr': '<strong>QR Code</strong><br/>Wenn Du die FM-Karte unterwegs mit Deinem Smartphone betrachten möchtest, nutze einfach den folgenden QR Code und speichere die Adresse als Lesezeichen.',
    'display-hover': 'Zonenhover',
    'display-compass': 'Himmelsrichtungen',
    'display-icon-dried': 'Icon für leere Zonen',
    'display-icon-full': 'Icon für buddelbare Zonen',
    'display-citidot': 'Icon für Bürger',
    'display-zombies': 'Icon für Zombies',
    'display-status': 'Aktualisierungsstatus',
    'display-icon-storm': 'Icon für Zonen-Stürme',

    'logged-in': 'Eingeloggt als',
    'mode-map': 'Kartenmodus',
    'mode-draw': 'Zeichenmodus',
    'mode-plan': 'Planungsmodus',
    'mode-help': 'Hilfe / F.A.Q.',
    'spylink': 'Spionagelink',
    'day': 'Tag',
    'disclaimer': '<strong><em>Fata Morgana</em></strong> ist ein Fan-Projekt für das Survival-Browsergame <a href="https://myhordes.eu/" target="_new">MyHordes</a>. Fehler, Anregungen &amp; Wünsche rund um <strong><em>Fata Morgana</em></strong> bitte im <a href="https://gitlab.com/DavidG2604/fata-morgana-legacy/-/issues" target="_new">eigens eingerichteten Bugtracker</a> eintragen.<br/>\n' +
      'Alle Angaben auf dieser Seite sind ohne Gewähr auf Richtigkeit und/oder Vollständigkeit.\n' +
      'Die verwendeten Icons entstammen dem Browserspiel Die Verdammten selbst und sind somit Eigentum von Motion Twin.',

    'faq-title': 'Hilfe zu Fata Morgana',
    'faq-q1': 'Was ist Fata Morgana?',
    'faq-a1': '<em>Fata Morgana</em> ist eine Kartenapplikation für das Browserspiel <strong>MyHordes</strong>.',
    'faq-q2': 'Wozu sind die verschiedenen Modi gedacht?',
    'faq-a2': 'Standardmäßig ist der Kartenmodus aktiviert. Hier verhält sich FM wie eine normale Karte, d.h. man kann Informationen zu einzelnen Zonen betrachten und bearbeiten.<br>Der Zeichenmodus erlaubt es dem Benutzer, direkt auf der Karte zu "malen". So kann man z.B. für die Campingplanung bestimmte Regionen markieren, Pfeile zeichnen, etc.<br>Im Planungsmodus können eigene Routen eingezeichnet werden. Im Vergleich zum Zeichenmodus werden hier automatisch gerade Linien erzeugt. So kann man auch während man in der Außenwelt ist, neue Routenvorschläge erstellen.',
    'faq-q3': 'Ich habe einen Fehler gefunden, was nun?',
    'faq-a3': 'Im Fußbereich findest Du einen Link zum Bugtracker, trage dort bitte den gefundenen Fehler ein. Vielen Dank!',
    'faq-q4': 'Werden Daten von anderen Servern genutzt?',
    'faq-a4': 'Einige Grafiken (v.a. Items) werden vom MyHordes-Server geladen. Die jQuery-Bibliothek und jQuery UI sowie der QR-Code kommen von verschiedenen Google-APIs. Der Bugtracker-Link führt zu einem Formular bei GitLab.',
    'cancel': 'abbrechen',
    'save-route': 'Route speichern',
    'upload-route': 'Route übertragen',
    'route': 'Route',
    'name': 'Name',
    'save-settings': 'Einstellungen speichern',
    'reset-settings': 'Einstellungen zurücksetzen',
    'update-myzone': 'Meine Zone aktualisieren',
    'save-radii': 'Radien speichern',
    'reset-radii': 'Radien zurücksetzen',
  },
  'en': {
    'close': 'close',
    'hallways': 'Corridors',
    'hallway-none': 'no corridor',
    'hallway-n': 'dead end with north access',
    'hallway-e': 'dead end with east access',
    'hallway-w': 'dead end with west access',
    'hallway-s': 'dead end with south access',
    'hallway-ne': 'north-east connection',
    'hallway-nw': 'north-west connection',
    'hallway-ns': 'long north-south corridor',
    'hallway-ew': 'long east-west corridor',
    'hallway-es': 'south-east connection',
    'hallway-ws': 'south-west connection',
    'hallway-new': 'T-junction with south blockade',
    'hallway-nes': 'T-junction with west blockade',
    'hallway-nws': 'T-junction with east blockade',
    'hallway-ews': 'T-junction with north blockade',
    'hallway-news': 'intersection',
    'doorlocks': 'Doors & Locks',
    'doorlock-none': 'no door',
    'doorlock-locked': 'locked door',
    'doorlock-open': 'unlocked door',
    'doorlock-bottle': 'bottle opener required',
    'doorlock-bump': 'bump key required',
    'doorlock-magnet': 'magnetic key required',
    'doorlock-stairs': 'Stairs',
    'zombies': 'Zombies',
    'zombies-none': 'no zombie',
    'zombies-1': '1 zombie',
    'zombies-2': '2 zombies',
    'zombies-3': '3 zombies',
    'zombies-4': '4 zombies',
    'comment': 'Comment',
    'save': 'save',
    'zone': 'zone',
    'items': 'Items',
    'bank': 'Bank',
    'city': 'City',
    'citizens': 'Citizens',
    'desert-storms': 'Desert storms',
    'ruins': 'Ruins',
    'expeditions': 'Expeditions',
    'options': 'Options',
    'overview-expand': 'expand overview',
    'overview-collapse': 'collapse overview',
    'please-wait': 'Please wait ...',
    'item-info': 'These items are scattered around in the outside world. Click on an item to display all zones where it can be found.',
    'bank-info': 'These items are in the city bank. Click on an item to display all zones where this item can be found in the outside world.',
    'item-rsc': 'Building materials',
    'item-box': 'Bags and containers',
    'item-furniture': 'Furniture',
    'item-drug': 'Pharmacy',
    'item-armor': 'Defense',
    'item-food': 'Staple food',
    'item-weapon': 'Arsenal of weapons',
    'item-misc': 'Miscellaneous',
    'options-radii': '<strong>Radii</strong><br/>Enter a distance, choose color and unit and click on "Show" to show the radius on the map.',
    'AP': 'AP',
    'km': 'km',
    'delete-radii': 'Delete all radii',
    'options-display': '<strong>Display</strong><br/>Click on a display option to show or hide the respective information on the map.',
    'delete': 'delete',
    'route-1': 'Route 1 (Team Pink)',
    'route-2': 'Route 2 (Team Green)',
    'route-3': 'Route 3 (Team Yellow)',
    'route-4': 'Route 4 (Team Petrol)',
    'route-5': 'Route 5 (Team Red)',
    'canvas': 'Canvas',
    'pen-color': 'Pen color',
    'pen-size': 'Pen size',
    'small': 'small',
    'normal': 'normal',
    'large': 'large',
    'huge': 'huge',
    'purple': 'purple',
    'green': 'green',
    'yellow': 'yellow',
    'brown': 'brown',
    'palette': 'Paint box',
    'planner': 'Planner',
    'bookmark': 'Bookmark',
    'options-bookmark1': '<strong>Personal bookmark</strong><br/>If you want to go to the FM map directly, drag this',
    'options-bookmark2': 'to your bookmarks bar.',
    'options-qr': '<strong>QR code</strong><br/>If you want to view the FM map on the go with your smartphone, simply use the following QR code and save the address as a bookmark.',
    'display-hover': 'Zone hover',
    'display-compass': 'Cardinal points',
    'display-icon-dried': 'Icon for empty zones',
    'display-icon-full': 'Icon for diggable zones',
    'display-citidot': 'Icon for citizens',
    'display-zombies': 'Icon for zombies',
    'display-status': 'Update status',
    'display-icon-storm': 'Icon for zone storms',

    'logged-in': 'Logged in as',
    'mode-map': 'Map mode',
    'mode-draw': 'Drawing mode',
    'mode-plan': 'Planning mode',
    'mode-help': 'Help / F.A.Q.',
    'spylink': 'Spy link',
    'day': 'day',
    'disclaimer': '<strong><em>Fata Morgana</em></strong> is a fan project for the survival browser game <a href="https://myhordes.eu/" target="_new">MyHordes</a>. Please file bugs, suggestions & Wishes about <strong><em>Fata Morgana</em></strong> in the <a href="https://gitlab.com/DavidG2604/fata-morgana-legacy/-/issues" target="_new">designated bug tracker</a>.<br/>\n' +
      '\'All information on this page is without guarantee of correctness and / or completeness.\n' +
      'The icons used come from the browser game The Damned themselves and are therefore the property of Motion Twin.',

    'faq-title': 'Help for Fata Morgana',
    'faq-q1': 'What is Fata Morgana?',
    'faq-a1': '<em>Fata Morgana</em> is a mapping application for the browser game <strong>MyHordes</strong>.',
    'faq-q2': 'What are the different modes?',
    'faq-a2': 'Map mode is activated by default. Here FM behaves like a normal map, i.e. information about individual zones can be viewed and edited.<br>The drawing mode allows the user to "paint" directly on the map. So you can e.g. mark certain regions for camping planning, draw arrows, etc.<br>In planning mode, you can draw your own routes. Compared to drawing mode, straight lines are automatically generated here. So you can create new route suggestions even while you are in the outside world.',
    'faq-q3': 'I found a bug, what now?',
    'faq-a3': 'In the footer, you\'ll find a link to the bug tracker at GitLab. Thank you!',
    'faq-q4': 'Is any data coming from external servers?',
    'faq-a4': 'Some graphics (especially items) are loaded from the MyHordes server. The jQuery library and jQuery UI as well as the QR code come from various Google APIs. The bug tracker link leads to GitLab.',
    'cancel': 'cancel',
    'save-route': 'Save route',
    'upload-route': 'Transfer route',
    'route': 'Route',
    'name': 'Name',
    'save-settings': 'Save settings',
    'reset-settings': 'Reset settings',
    'update-myzone': 'Update my zone',
    'save-radii': 'Save radii',
    'reset-radii': 'Reset radii',
  },
  'fr': {
    'close': 'fermé',
    'hallways': 'Corridors',
    'hallway-none': 'Pas de corridor',
    'hallway-n': 'Impasse avec accès Nord',
    'hallway-e': 'Impasse avec accès Est',
    'hallway-w': 'Impasse avec accès Ouest',
    'hallway-s': 'Impasse avec accès Sud',
    'hallway-ne': 'Connexion Nord-Est',
    'hallway-nw': 'Connexion Nord-Ouest',
    'hallway-ns': 'Long couloir Nord-Sud',
    'hallway-ew': 'Long couloir Est-Ouest',
    'hallway-es': 'Connexion Sud-Est',
    'hallway-ws': 'Connexion Sud-Ouest',
    'hallway-new': 'Jonction en T avec blocus Sud',
    'hallway-nes': 'Jonction en T avec blocus Ouest',
    'hallway-nws': 'Jonction en T avec blocus Est',
    'hallway-ews': 'Jonction en T avec blocus Nord',
    'hallway-news': 'Intersection',
    'doorlocks': 'Portes & serrures',
    'doorlock-none': 'Pas de porte',
    'doorlock-locked': 'Porte fermée',
    'doorlock-open': 'Porte ouverte',
    'doorlock-bottle': 'Décapsuleur requis',
    'doorlock-bump': 'Clé à précussion requise',
    'doorlock-magnet': 'Clé magnétique requis',
    'doorlock-stairs': 'Escaliers',
    'zombies': 'Zombies',
    'zombies-none': 'Pas de zombie',
    'zombies-1': '1 zombie',
    'zombies-2': '2 zombies',
    'zombies-3': '3 zombies',
    'zombies-4': '4 zombies',
    'comment': 'Commentaire',
    'save': 'Sauvegarde',
    'zone': 'Zone',
    'items': 'Objets',
    'bank': 'Banque',
    'city': 'Ville',
    'citizens': 'Citoyens',
    'desert-storms': 'Tempêtes du désert',
    'ruins': 'Ruines',
    'expeditions': 'Expéditions',
    'options': 'Options',
    'overview-expand': 'Développer la vue d\'ensemble',
    'overview-collapse': 'Réduire la vue d\'ensemble',
    'please-wait': 'Veuillez patienter ...',
    'item-info': 'Ces objets sont dispersés dans l\'Outre-Monde. Cliquez sur un objet pour afficher toutes les zones où il se trouve.',
    'bank-info': 'Ces objets sont à la Banque de la ville. Cliquez sur un objet pour afficher toutes les zones où cet objet peut être trouvé dans l\'Outre-Monde.',
    'item-rsc': 'Ressources',
    'item-box': 'Conteneurs et boîtes',
    'item-furniture': 'Aménagements',
    'item-drug': 'Pharmacie',
    'item-armor': 'Défenses',
    'item-food': 'Provisions',
    'item-weapon': 'Armurerie',
    'item-misc': 'Divers',
    'options-radii': '<strong>Rayons</strong><br/>Entrez une distance, choisissez la couleur et l\'unité et cliquez sur "Afficher" pour afficher le rayon sur la carte.',
    'AP': 'PA',
    'km': 'km',
    'delete-radii': 'Supprimer tous les rayons',
    'options-display': '<strong>Affichage</strong><br/>Cliquez sur une option d\'affichage pour afficher ou masquer les informations respectives sur la carte.',
    'delete': 'Effacer',
    'route-1': 'Tracé 1 (Équipe rose)',
    'route-2': 'Tracé 2 (Équipe verte)',
    'route-3': 'Tracé 3 (Équipe jaune)',
    'route-4': 'Tracé 4 (Équipe brune)',
    'route-5': 'Tracé 5 (Équipe rouge)',
    'canvas': 'Toile',
    'pen-color': 'Couleur du stylo',
    'pen-size': 'Taille du stylo',
    'small': 'Petite',
    'normal': 'Normale',
    'large': 'Grande',
    'huge': 'Très grande',
    'purple': 'Violet',
    'green': 'Vert',
    'yellow': 'Jaune',
    'brown': 'Brun',
    'palette': 'Boîte de peinture',
    'planner': 'Planificateur',
    'bookmark': 'Favori',
    'options-bookmark1': '<strong>Favoris personnel</strong><br/>Si vous souhaitez accéder directement à la carte FM, faites-le glisser',
    'options-bookmark2': 'dans votre barre de favoris.',
    'options-qr': '<strong>Code QR</strong><br/>Si vous souhaitez afficher la carte FM en déplacement avec votre smartphone, utilisez simplement le code QR suivant et enregistrez l\'adresse comme favori.',
    'display-hover': 'Survol de zone',
    'display-compass': 'Points cardinaux',
    'display-icon-dried': 'Icône pour les zones épuisées',
    'display-icon-full': 'Icône pour les zones fouillables',
    'display-citidot': 'Icône pour les citoyens',
    'display-zombies': 'Icône pour les zombies',
    'display-status': 'État de mise à jour',
    'display-icon-storm': 'Icône pour les tempêtes de zone',

    'logged-in': 'Connecté en tant que',
    'mode-map': 'Mode carte',
    'mode-draw': 'Mode dessin',
    'mode-plan': 'Mode planification',
    'mode-help': 'Aide / F.A.Q.',
    'spylink': 'Lien d\'espionnage',
    'day': 'Jour',
    'disclaimer': '<strong><em>FataMorgana</em></strong> est un projet de fan pour le jeu de survie par navigateur <a href="https://myhordes.eu/" target="_new">MyHordes</a>. Veuillez noter les bogues, suggestions et demandes concernant <strong><em>FataMorgana</em></strong> dans le <a href="https://gitlab.com/DavidG2604/fata-morgana-legacy/-/issues" target="_new">traqueur de bogue désigné</a>.<br/>\n' +
      '\'Toutes les informations sur cette page sont sans garantie d\'exactitude et / ou d\'exhaustivité.\n' +
      'Les icônes utilisées proviennent du jeu par navigateur Hordes et sont donc la propriété de Motion Twin.',

    'faq-title': 'Aide pour Fata Morgana',
    'faq-q1': 'Qu\'est-ce que Fata Morgana ?',
    'faq-a1': '<em>Fata Morgana</em> est une application de cartographie pour le jeu par navigateur <strong>MyHordes</strong>.',
    'faq-q2': 'Quels sont les différents modes ?',
    'faq-a2': 'Le mode Carte est activé par défaut. Ici, FM se comporte comme une carte normale, c\'est-à-dire que les informations sur les zones individuelles peuvent être visualisées et modifiées.<br>Le mode de dessin permet à l\'utilisateur de "peindre" directement sur la carte. Ainsi, vous pouvez par exemple marquer certaines régions pour la planification du camping, dessiner des flèches, etc.<br>En mode planification, vous pouvez dessiner vos propres itinéraires. Par rapport au mode dessin, des lignes droites sont automatiquement générées ici. Ainsi, vous pouvez créer de nouvelles suggestions d\'itinéraire même lorsque vous êtes dans le monde extérieur.',
    'faq-q3': 'J\'ai trouvé un bug, que faire ?',
    'faq-a3': 'Dans le bas de la page, vous trouverez un lien vers le suivi des bogues sur GitLab. Je vous remercie !',
    'faq-q4': 'Des données proviennent-elles de serveurs externes ?',
    'faq-a4': 'Certains designs (en particulier les objets) sont chargés à partir du serveur de MyHordes. La bibliothèque jQuery et l\'interface utilisateur jQuery ainsi que le code QR proviennent de diverses API Google. Le lien de suivi des bogues mène à GitLab.',
    'cancel': 'annuler',
    'save-route': 'Sauvegarde l\'itinéraire',
    'upload-route': 'Transférer l\'itinéraire',
    'route': 'Tracé',
    'name': 'Nom',
    'save-settings': 'Sauvegarder les paramètres',
    'reset-settings': 'Réinitialisation des paramètres',
    'update-myzone': 'Mettre à jour ma zone',
    'save-radii': 'Sauvegarder les rayons',
    'reset-radii': 'Réinitialisation les rayons',
  },
  'es': {
    'close': 'close',
    'hallways': 'Pasillos',
    'hallway-none': 'Sin pasillo',
    'hallway-n': 'Callejón sin salida con acceso desde el norte',
    'hallway-e': 'Callejón sin salida con acceso desde el este',
    'hallway-w': 'Callejón sin salida con acceso desde el oeste',
    'hallway-s': 'Callejón sin salida con acceso desde el sur',
    'hallway-ne': 'Conexión noreste',
    'hallway-nw': 'Conexión noroeste',
    'hallway-ns': 'Pasillo de norte a sur',
    'hallway-ew': 'Pasillo de este a oeste',
    'hallway-es': 'Conexión sureste',
    'hallway-ws': 'Conexión suroeste',
    'hallway-new': 'Unión en T con bloqueo al sur',
    'hallway-nes': 'Unión en T con bloqueo al oeste',
    'hallway-nws': 'Unión en T con bloqueo al este',
    'hallway-ews': 'Unión en T con bloqueo al norte',
    'hallway-news': 'Intersección',
    'doorlocks': 'Puertas y Cerraduras',
    'doorlock-none': 'Sin puerta',
    'doorlock-locked': 'Puerta cerrado',
    'doorlock-open': 'Puerta abierta',
    'doorlock-bottle': 'Se requiere abrebotellas',
    'doorlock-bump': 'Se requiere llave de percusión',
    'doorlock-magnet': 'Se requiere llave magnética',
    'doorlock-stairs': 'Escaleras',
    'zombies': 'Zombies',
    'zombies-none': 'Sin zombies',
    'zombies-1': '1 zombie',
    'zombies-2': '2 zombies',
    'zombies-3': '3 zombies',
    'zombies-4': '4 zombies',
    'comment': 'Comentario',
    'save': 'Guardar',
    'zone': 'Zona',
    'items': 'Objetos',
    'bank': 'Almacén',
    'city': 'Pueblo',
    'citizens': 'Habitantes',
    'desert-storms': 'Tormentas del desierto',
    'ruins': 'Ruinas',
    'expeditions': 'Expediciones',
    'options': 'Opciones',
    'overview-expand': 'Expandir vista general',
    'overview-collapse': 'Cerrar vista general',
    'please-wait': 'Por favor espera ...',
    'item-info': 'Estos objetos están esparcidos por todo el Ultramundo. Haz click en un objeto para mostrar todas las zonas en donde está marcado',
    'bank-info': 'Estos objetos están en el almacén del pueblo. Haz click en un objeto para mostrar todas las zonas en donde está marcado',
    'item-rsc': 'Materiales de construcción',
    'item-box': 'Cajas y contenedores',
    'item-furniture': 'Muebles',
    'item-drug': 'Farmacia',
    'item-armor': 'Defensas',
    'item-food': 'Provisiones',
    'item-weapon': 'Arsenal de armas',
    'item-misc': 'Misceláneo',
    'options-radii': '<strong>Radius</strong><br/>Introduce una distancia, escoge el color y la unidad y haz click en "Mostar" para mostar el radio en el mapa',
    'AP': 'PA',
    'km': 'km',
    'delete-radii': 'Borrar todos los Radius',
    'options-display': '<strong>Vizualizar</strong><br/>Haz click en la opción de vizualizar para ver u ocultar la respectiva información en el mapa',
    'delete': 'Borrar',
    'route-1': 'Ruta 1 (Equipo Rosa)',
    'route-2': 'Ruta 2 (Equipo Verde)',
    'route-3': 'Ruta 3 (Equipo Amarillo)',
    'route-4': 'Ruta 4 (Equipo Marrón)',
    'route-5': 'Ruta 5 (Equipo Rojo)',
    'canvas': 'Tela',
    'pen-color': 'Color de pluma',
    'pen-size': 'Tamaño de pluma',
    'small': 'Pequeño',
    'normal': 'Normal',
    'large': 'Grande',
    'huge': 'Gigante',
    'purple': 'Morado',
    'green': 'Verde',
    'yellow': 'Amarillo',
    'brown': 'Marrón',
    'palette': 'Caja de pintura',
    'planner': 'Planificador',
    'bookmark': 'Marcador',
    'options-bookmark1': '<strong>Marcador Personal</strong><br/>Si quieres ir al mapa de FM directamente, arrastra esto',
    'options-bookmark2': 'A tu barra de marcadores',
    'options-qr': '<strong>Código QR</strong><br/>Si quieres ver el mapa de FM desde tu teléfono inteligente, simplemente usa el siguiente código QR y guarda la dirección como un marcador',
    'display-hover': 'Sobrevuelo de la zona',
    'display-compass': 'Puntos cardinales',
    'display-icon-dried': 'Ícono para zonas agotadas',
    'display-icon-full': 'Ícono para zonas sin agotar',
    'display-citidot': 'Ícono para habitanes',
    'display-zombies': 'Ícono para zombies',
    'display-status': 'Actualizar estado',
    'display-icon-storm': 'Ícono para las tormentas de la zona',

    'logged-in': 'Ingresado como',
    'mode-map': 'Modo mapa',
    'mode-draw': 'Modo dibujo',
    'mode-plan': 'Modo planificación',
    'mode-help': 'Ayuda / Preguntas Frecuentes',
    'spylink': 'Enlace espía',
    'day': 'Día',
    'disclaimer': '<strong><em>Fata Morgana</em></strong> es un proyecto para la sobrevivencia del juego de navegador <a href="https://myhordes.eu/" target="_new">MyHordes</a>. Por favor reporte errores, sugerencias y deseos sobre <strong><em>Fata Morgana</em></strong> en <a href="https://gitlab.com/DavidG2604/fata-morgana-legacy/-/issues" target="_new">rastreador de bugs designado</a>.<br/>\n' +
      '\'Toda la información en esta página no tiene garantías de exactitud y / o completitud.\n' +
      'Los íconos usados provienen del juego de navegador Zombinoia y por lo tante son propiedad de Motion Twin.',

    'faq-title': 'Ayuda para Fata Morgana',
    'faq-q1': '¿Qué es Fata Morgana?',
    'faq-a1': '<em>Fata Morgana</em> es una aplicación de mapeo para el juego de navegador <strong>MyHordes</strong>.',
    'faq-q2': '¿Cuáles son los diferentes modos?',
    'faq-a2': 'El modo de mapa está activado por defecto. Aquí la FM se comporta como un mapa normal, es decir, se puede ver y editar la información sobre las zonas individuales.<br>El modo de dibujo permite al usuario "pintar" directamente en el mapa. Así, por ejemplo, puede marcar ciertas regiones para la planificación de campamentos, dibujar flechas, etc.<br>En el modo de planificación, puede dibujar sus propias rutas. En comparación con el modo de dibujo, aquí se generan automáticamente líneas rectas. Así que puedes crear nuevas sugerencias de rutas incluso cuando estás en el mundo exterior.',
    'faq-q3': 'Encontré un error, ¿qué hago ahora?',
    'faq-a3': 'En el pie de página, encontrarás un enlace al rastreador de errores del GitLab. ¡Gracias!',
    'faq-q4': '¿Hay algún dato que provenga de servidores externos?',
    'faq-a4': 'Algunos gráficos (especialmente objetos) están cargados del servidor de MyHordes. La biblioteca jQuery y la interfaz de jQuery, así como el código QR, provienen de varias APIs de Google. El enlace del rastreador de errores lleva a GitLab.',
    'cancel': 'cancelar',
    'save-route': 'Guardar ruta',
    'upload-route': 'Transferir ruta',
    'route': 'Ruta',
    'name': 'Nombre',
    'save-settings': 'Guardar la configuración',
    'reset-settings': 'Restablecer los ajustes',
    'update-myzone': 'Actualizar mi zona',
    'save-radii': 'Guardar radios',
    'reset-radii': 'Restablecer radios',
  },
};
